/* styles for search-categories-click START */
.search-categories-click .search-categories-wrapper {
    position: relative
}

.search-categories-click .categories-desktop {
    display: none
}

.search-categories-click .search-categories-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 24px;
    margin-top: 40px;
    border-bottom: 1px solid var(--neutral-neutral80, #D7D7D7)
}

.search-categories-click .search-categories-container .search-categories-links {
    display: flex;
    align-items: center;
    gap: 16px
}

.search-categories-click .search-categories-container .search-categories-title {
    color: #999;
    display: flex;
    width: fit-content;
    justify-content: space-between;
    align-items: center;
    gap: 8px;
    font-size: 24px;
    font-weight: 700;
    line-height: 31px;
    padding: 0 15px 10px 15px;
    border-bottom: 2px solid transparent;
    position: relative;
    cursor: pointer;
    transition: .1s
}

.search-categories-click .search-categories-container .search-categories-title svg path {
    stroke: #999999;
    transition: .1s
}

.search-categories-click .search-categories-container .search-categories-title.active {
    color: #222324;
    cursor: auto;
    border-bottom: 2px solid #25D366;
}

.search-categories-click .search-categories-container .search-categories-title.active svg path {
    stroke: #222324;
}

.search-categories-click a:hover img,
.categories-mobile a:hover img,
.search-categories-click button:hover img,
.categories-mobile button:hover img{
    filter: brightness(.9)
}

.search-categories-click a.categ-item:focus {
    outline: 5px auto #25D366;
    border-radius: 10px
}

.search-categories-click .categories-desktop .menu-items {
    display: none;
    flex-wrap: wrap;
    gap: 15px;
}

.search-categories-click .categories-desktop .menu-items.active {
    display: flex
}

.search-categories-click .categories-desktop .menu-items .menu-item {
    flex: 0 0 calc(20% - 12px)
}

.search-categories-click .menu-items .menu-item a {
    width: 100%;
}

.search-categories-click .menu-items .menu-item a img,
.search-categories-click .menu-items .menu-item.show_all_categories_desktop button img{
    width: 100%;
    height: 100%
}

.search-categories-click .show_all_categories_desktop {
    border-radius: 8px;
    background: var(--neutral-neutral90, #F7F7F7);
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    align-self: stretch;
    font-size: 14px;
    background: transparent;
}

.search-categories-click .show_all_categories_desktop button {
    border: none;
    padding: 0;
    border-radius: 8px;
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 4px;
    color: var(--neutral-neutral10, #222324);
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
    height: 100%;
    background: transparent;
}

.search-categories-click .show_all_categories_desktop button:hover {
    background: #DEDEDE;
}

.search-categories-click .show_all_categories_desktop button:hover img {
    filter: brightness(.9);
}

@media only screen and (min-width: 1200px) {
    .main-search .search-categories-click .categories-desktop {
        display: flex
    }
}

@media only screen and (max-width: 767px) {
    .search-categories-click {
        background-color: #fff
    }

    .search-categories-click .search-categories-container {
        flex-direction: column;
        align-items: flex-start;
        gap: 8px;
        margin-bottom: 16px;
        margin-top: 20px
    }

    .search-categories-click .search-categories-container .search-categories-links {
        align-self: stretch;
    }

    .main-search .search-categories-click .search-categories-container .search-categories-title {
        font-size: 18px;
        line-height: 120%;
        justify-content: center;
        flex: 1 0 0;
        margin-bottom: -1px;
    }
}

/* styles for search-categories-click END */

/* styles for categories-tablet, categories-mobile START */

.categories-tablet,
.categories-mobile{
    display: none;
}

.categories-tablet .menu-items {
    gap: 16px;
    display: none;
    flex-direction: row;
    flex-wrap: wrap;
}
.categories-tablet .menu-items.active {
    display: flex;
}

.categories-mobile .menu-items {
    gap: 15px;
    display: none;
    flex-direction: row;
    flex-wrap: wrap
}

.categories-mobile .menu-items.active {
    display: flex
}

.categories-mobile .menu-item {
    gap: 15px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    flex: 0 0 calc(50% - 8px)
}

.categories-mobile .menu-item.item-invisible {
    display: none
}

.categories-tablet .menu-item {
    gap: 15px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    flex: 0 0 calc(50% - 8px);
}

@media only screen and (min-width: 768px) and (max-width: 1200px) {
    .categories-tablet .menu-item {
        flex: 0 0 calc(33.333% - 11px)
    }

    .categories-tablet {
        display: flex;
    }
}

@media only screen and (max-width: 767px) {
    .categories-mobile {
        display: flex;
    }
}
/* styles for categories-tablet, categories-mobile END */